body {
    background: url("../img/fondo.png") center / cover no-repeat;
    font-family: Arial, sans-serif;
}

/* CONTENEDOR PRINCIPAL */
.hero {
    min-height: 100vh;
    position: relative;

    padding: 40px 80px;
}

/* BIENVENIDO */
.bienvenido {
    margin-top: 10px;
    text-align: center;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 80px;

    color: black;
    text-shadow: 2px 2px 6px white;
}

/* TEXTO PRINCIPAL */
.tradicion {
    font-family: 'Playfair Display', serif;
    font-style: italic;

    font-size: 80px;
    line-height: 1.2;

    -webkit-text-stroke: 0.01px rgb(18, 18, 18);
}

/* Cada línea */
.tradicion span {
    display: block;
}

/* Colores y posición */
.linea1 {
    color: green;
    margin-left: 80px;
    margin-top: 60px;
}

.linea2 {
    color: white;
    margin-left: 160px;
}

.linea3 {
    color: red;
    margin-left: 80px;
}

/* IMAGEN */
.tacoindex {
    width: 500px;

    position: absolute;
    right: 60px;
    bottom: 20px;
}

/* BOTÓN */
.btn-iniciar {
    position: absolute;
    top: 30px;
    right: 40px;

    padding: 10px 25px;

    background-color: #FF7947;
    color: white;

    border: 2px solid white;
    border-radius: 15px;

    font-size: 16px;

    cursor: pointer;

    transition: 0.3s;
    text-decoration: none
}

.btn-iniciar:hover {
    background-color: #e85f2f;
    transform: scale(1.05);
    
}

/* RESPONSIVE */
@media (max-width: 768px) {

    .hero {
        padding: 20px;
        text-align: center;
    }

    .bienvenido {
        font-size: 45px;
    }

    .tradicion {
        font-size: 45px;
    }

    .linea1,
    .linea2,
    .linea3 {
        margin-left: 0;
    }

    .tacoindex {
        position: static;
        width: 250px;
        margin-top: 20px;
    }

    .btn-iniciar {
        position: static;
        margin-bottom: 20px;
    }
}
